@{
    PrivateData = @{
        PSData = @{
            ReleaseNotes = 'See https://gitea.ocram85.com/OCram85/PSCredentialStore/releases page for details.'
            Prerelease = 'rc1'
            ExternalModuleDependencies = @(
                @{
                    ModuleVersion = '12.7.0.20091293'
                    ModuleName = 'VMware.VimAutomation.Core'
                }
                @{
                    ModuleVersion = '12.6.0.19601368'
                    ModuleName = 'VMware.VimAutomation.Cis.Core'
                }
                @{
                    ModuleVersion = '3.0.1.2'
                    ModuleName = 'Cisco.UCS.Common'
                }
                @{
                    ModuleVersion = '3.0.1.2'
                    ModuleName = 'Cisco.UCSManager'
                }
                @{
                    ModuleVersion = '5.17.8.1'
                    ModuleName = 'WinSCP'
                }
                @{
                    ModuleVersion = '9.10.1.2111'
                    ModuleName = 'NetApp.ONTAP'
                }
            )
            LicenseUri = 'https://gitea.ocram85.com/OCram85/PSCredentialStore/raw/branch/master/LICENSE'
            ProjectUri = 'https://gitea.ocram85.com/OCram85/PSCredentialStore'
            Tags = @(
                'CredentialStore'
                'CredentialManager'
            )
            IconUri = 'https://gitea.ocram85.com/OCram85/PSCredentialStore/raw/branch/master/assets/logo256.png'
        }
    }
    CompatiblePSEditions = @(
        'Desktop'
        'Core'
    )
    Copyright = '(c) OCram85. All rights reserved.'
    Description = 'A simple cross-platform credential manager for PSCredential objects.'
    Author = 'OCram85'
    FunctionsToExport = @(
        'Get-CSCertificate'
        'Import-CSCertificate'
        'New-CSCertAttribute'
        'New-CSCertificate'
        'Test-CSCertificate'
        'Use-CSCertificate'
        'Connect-To'
        'Disconnect-From'
        'Test-CSConnection'
        'Get-CredentialStoreItem'
        'New-CredentialStoreItem'
        'Remove-CredentialStoreItem'
        'Set-CredentialStoreItem'
        'Test-CredentialStoreItem'
        'Get-CredentialStore'
        'New-CredentialStore'
        'Test-CredentialStore'
    )
    VariablesToExport = '*'
    GUID = '6800e192-9df8-4e30-b253-eb2c799bbe84'
    FormatsToProcess = @(
        'Formats/PSCredential.Store.Format.ps1xml'
        'Formats/PSCredentialStore.Certificate.Attribute.ps1xml'
    )
    CompanyName = ''
    CmdletsToExport = @()
    HelpInfoURI = 'https://gitea.ocram85.com/OCram85/PSCredentialStore'
    RootModule = 'ModuleRoot.psm1'
    PowerShellVersion = '5.1'
    AliasesToExport = @()
    ModuleVersion = '1.1.1'
}
